<ul nz-menu nzMode='inline' class='side__bar side__bar--primary'>
  <ng-container *ngTemplateOutlet='menuTpl; context: { $implicit: menus }'></ng-container>
  <ng-template #menuTpl let-menus>
    <ng-container *ngFor='let menu of menus'>
      <li class='side__bar--item'
          nz-menu-item
          nzMatchRouter
          nzMatchRouterExact
          [nzDisabled]='!menu.isActive'
      >
        <a (click)='openHandler(menu)'>
          <span [ngClass]='rrcCode === menu.rrcCode ? "ant-menu-submenu-selected" : ""'>{{menu.rrcName?.trim()}}</span></a>
      </li>
    </ng-container>
  </ng-template>
</ul>
